/*--
	Theme Name: theme57538
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.footer-shop-nav { float: center !important; text-align: center !important; }

.main-menu-wrapper .main-menu-button::after {
color: transparent!important;
}
.footer-text {
color: #F9F7F5!important;
}
header.header { background: #f9f7f5!important; } .home header.header { background: transparent none repeat scroll 0 0 !important; }

